<?php
return [
    'Login' => 'Войти',
    'Register' => 'Зарегистрироваться',
    'Email' => 'Почта',
    'Password' => 'Пароль',
    'Remember' => 'Запомни меня',
    'Forgot' => 'Забыли пароль?',
    'Name' => 'Имя',
    'Confirm' => 'Повторите пароль',
    'en' => 'Английский',
    'ru' => 'Русский',
    'title' => 'Добро пожаловать в "Цех Переводчиков"!',
    'list' => 'Список фраз для перевода:',
    'send' => 'Отправьте новую фразу на перевод',
    'sendButton' => 'Отправить',
    'phrase' => 'Фраза:',
    'locEnglish' => 'Перевод на английский:',
    'locFrench' => 'Перевод на французский:',
    'locGerman' => 'Перевод на немецкий:',
    'locGreek' => 'Перевод на греческий:',
    'locItalian' => 'Перевод на итальянский:',
    'saveTranslations' => 'Сохранить переводы',
    'error' => 'Это поле обязательно для заполнения и должно содержать от 10 до 1000 символов',
    'loggedIn' => 'Вы успешно авторизовались!',
    'toMain' => 'Перейти на главную страницу'
];
